/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}


/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700;900&display=swap'); */


body {
    padding: 0;
    margin: 0;
    background: #ffffff !important;
}

.main-view {
  padding-bottom: 0px !important;
} 

body, body p {
  font-family: 'Source Sans Pro', sans-serif !important;
  line-height: 1.56 !important;
  font-weight: 500;
}

body p {
  margin: 10px 0;
}

img {
  max-width: 100%;
}

.headline_font,
.headline_font * {
    font-family: 'Montserrat', Arial, sans-serif !important;
}



h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', Arial, sans-serif !important;
}


div[class^="lp_"] {
  margin-top: -3px;
}


.bz-flex-col {
  width: 100%;
}

.lp_wrapper hr {
  width: 60px;
  max-width: 100%;
  display: block;
  height: 1px;
  background: #979797;
  border: 0;
  margin: 20px 0;
}
 


div[class^="lp_"] h1 {
  font-size: 56px !important;
}

div[class^="lp_"] h2 {
  font-size: 24px !important;
}

div[class^="lp_"] h3 {
  font-size: 18px !important;
}


.container {
  width: 960px;
  margin: auto;
  max-width: 100%;
  padding-left: 25px;
  padding-right: 25px;
  box-sizing: border-box;
}

.main-app-container {
  width: 960px;
  max-width: 100%;
  padding-left: 25px;
  padding-right: 25px;
} 

.container .row:after,
.clearfix:after {
  content: '';
  display: table;
  width: 100%;
  clear: both;
}


.section-customElementGroups .overflow-hidden {
  overflow: visible;
}

.section-customElementGroups img.margin-bottom-small {
  margin: 0;
}

.section-customElementGroups .margin-custom-element {
  margin: 0;
}

.section-customElementGroups .padding-horizontal-medium {
  padding: 0;
}

.section-customElementGroups h1, 
.section-customElementGroups h2, 
.section-customElementGroups h3, 
.section-customElementGroups h4, 
.section-customElementGroups h5, 
.section-customElementGroups h6 {
  margin: 0;
} 

.color-red {
  color: #FF3333; 
}

.color-dark_grey {
  color: #202020; 
}

.color-grey {
  color: #4F4F4F; 
}



.btn--branded {
  font-size: 14px;
  line-height: 42px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #565656;
  color: #000000;
  border: 2px solid #FF3333;
  background-color: #f1f1f1;
  padding: 0px 25px;
  overflow: hidden;
  height: 48px;
  text-transform: uppercase;
  box-sizing: border-box;
  display: inline-block;
  text-decoration: none;
  position: relative;
  border-radius: 0px !important;
  transition: .3s all ease;
}

.btn--branded:hover {
  color: #898989;
}



.btn--branded:before {
  content: "";
  width: 8px;
  height: 8px;
  background: #FF3333;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform-origin: 0 100%;
      -ms-transform-origin: 0 100%;
          transform-origin: 0 100%;
          transition: .3s all ease;
}

.btn--branded:hover:before {
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
      transform: scale(0);
}





@media (max-width: 767px) {

  .main-app-container {
    width: 960px;
    max-width: 100%;
  } 

}


/* @group LP - NAV */


nav.template-nav.navbar {
  background: rgba(255,255,255, .88) !important;
}

nav.template-nav.navbar .container-fluid {
  width: 960px;
  max-width: 100%;
  margin: auto;
  position: relative;
}

nav.template-nav.navbar .container-fluid .navbar-collapse:before {
  content: '';
  width: 205px;
  height: 29px;
  background: url(https://unilock.com/wp-content/uploads/2019/10/logo.svg) center center / contain no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}


nav.template-nav.navbar ul.navbar-nav {

}

nav.template-nav.navbar ul.navbar-nav > li {
    font-family: 'Montserrat', Arial, sans-serif !important;
}

nav.template-nav.navbar ul.navbar-nav > li > a {
  padding-left: 15px;
  padding-right: 15px;
}

nav.template-nav.navbar ul.navbar-nav > li > a div.nav-menu-btn {
    font-family: 'Montserrat', Arial, sans-serif !important;
    color: #4F4F4F;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
}

nav.template-nav.navbar ul.navbar-nav > li > a div.nav-menu-btn.selected {
  color: #FF3333;
}

.me-avatar .icon-Avatar:before,
.me-avatar .fa-chevron-down:before {
  color: #FF3333;
  color: #4F4F4F;
}

nav.template-nav.navbar .navbar-toggle span.icon-bar {
  background: #FF3333;
  background: #4F4F4F;
}



.home-page {
  padding-top: 0px;
}



@media (max-width: 1024px) {


  nav.template-nav.navbar .container-fluid .navbar-collapse:before {
    display: none;
    content: '';
    width: 205px;
    height: 29px;
    background: url(https://unilock.com/wp-content/uploads/2019/10/logo.svg) center center / contain no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  nav.template-nav.navbar .container-fluid .navbar-brand {
    width: 170px;
    height: 29px;
    background: url(https://unilock.com/wp-content/uploads/2019/10/logo.svg) center center / contain no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    font-size: 0px;
    text-indent: -9999px;
  }

}


/* @end LP - NAV */








/* @group LP - HERO */

.lp_hero {
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598556266/xgolwk1gepkrt4va8mvd.jpg) center center / cover no-repeat;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  height: 440px;
}

.lp_hero .lp_section_inner {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
}



.lp_hero .inner {

}

.lp_hero .inner .copy {
  padding-left: 15px;
  padding-right: 15px;
}

.lp_hero .inner .copy * {
  color: #ffffff;
}

.lp_hero .inner .copy h3 {
  font-size: 22px !important;
  letter-spacing: 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0px;
}

.lp_hero .inner .copy h1 {
  font-size: 57px !important;
  font-weight: 600;
  text-transform: none;
  margin-top: 0px;
  line-height: 1.2;
}

@media (max-width: 767px) {

  
  .lp_hero .inner .copy h1 {
    font-size: 57px !important;
  }

}

@media (max-width: 479px) {

  
  .lp_hero .inner .copy h1 {
    font-size: 45px !important;
  }
  
}


/* @end LP - HERO */





/* @group LP - REGISTER INFO */


.lp_section_registration_info {

}

.lp_section_registration_info .register_band {
  padding: 45px 0;
}

.lp_section_registration_info .register_band .items_wrapper {

}

.lp_section_registration_info .register_band .items_wrapper .items_inner {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.lp_section_registration_info .register_band .item {
  display: table-cell;
  width: 25%;
  vertical-align: middle;
}

.lp_section_registration_info .register_band .item .item_inner {

}

.lp_section_registration_info .register_band .item .icon_container {
  padding-left: 44px;
  position: relative;
  font-size: 14px;
  color: #4F4F4F;
}

.lp_section_registration_info .register_band .item .icon_container.location {
  padding-left: 38px;
}

.lp_section_registration_info .register_band .item .icon_container:before {
  content: '';
  display: block;
  position: absolute;
  width: 34px;
  height: 34px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: center center / contain no-repeat;
}

.lp_section_registration_info .register_band .item .icon_container.date:before {
  background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551329/bux4kqcktl7abtn2rldc.png);
}


.lp_section_registration_info .register_band .item .icon_container.time:before {
  background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551371/flcwj0mzjxjpfaonkxjw.png);
}


.lp_section_registration_info .register_band .item .icon_container.location:before {
  background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551353/w6epm4ztesdfq4azs4qe.png);
}


@media (max-width: 767px) {

  .lp_section_registration_info .register_band .items_wrapper .items_inner {
    display: block;

  }

  .lp_section_registration_info .register_band .item {
    /*     display: block;
    width: 330px;
    margin: auto !important;
    padding: 10px 0;
    float: none; */
    display: block;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    }

  .lp_section_registration_info .register_band .item .inner {
    text-align: left;
    display: inline-block;
  }

  .lp_section_registration_info .register_band .item:last-of-type {
    display: block;
    width: 100%;
  }

  .lp_section_registration_info .register_band .item:last-of-type .btn--container {
    text-align: center;
    padding: 10px 0 0 0;
  }

  .lp_section_registration_info .register_band .item:last-of-type .btn--branded {
    margin: auto !important;
    float: none;
  }

}


/* @end LP - REGISTER INFO */








/* @group LP - EVENT INFO */



.lp_section_event_info {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}


.lp_section_event_info .lp_section_inner {
  padding: 65px 0px;
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551296/puvdy0wg2nctrv3y7dlo.jpg) center center / cover no-repeat;
  overflow: hidden;
}


.lp_section_event_info .row_inner {
  position: relative;
}

.lp_section_event_info .row hr {
  width: 60px;
  max-width: 100%;
  display: block;
  height: 1px;
  background: #979797;
  border: 0;
  margin: 20px 0;
}

.lp_section_event_info .col.copy {
  float: left;
  width: 60%;
  box-sizing: border-box;
  position: relative;
  padding: 25px 30px 25px 0;
} 

.lp_section_event_info .col.copy h3 {
  text-transform: uppercase;
  letter-spacing: 4.5px;
  margin-bottom: 5px;
  font-style: normal;
} 

.lp_section_event_info .col.copy h2 {
  margin-top: 0px;
  line-height: 1.25;
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 24px !important;
} 

.lp_section_event_info .col.copy p {
  
} 


.lp_section_event_info .col.graphic {
  width: 60%;
  float: left;
  position: absolute;
  left: 61%;
  height: 100%;
} 

.lp_section_event_info .col.graphic .inner {
  width: 100%;
  height: 100%;
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1599071322/boup2jq0ztf3hyxqzxsz.jpg) center center / cover no-repeat;
}


.lp_section_event_info .row_inner:nth-of-type(2) .col.copy {
  width: 100%;
  padding-top: 10px;
}

@media (max-width: 767px) {

  

  .lp_section_event_info .row hr {
    margin: 35px 0 0 15px;
  }

  .lp_section_event_info .lp_section_inner {
    padding: 30px 0;
  }

  .lp_section_event_info .row_inner > .col {
    float: none;
    width: 100%;
    position: static;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }

  .lp_section_event_info .col.copy {
   
  }

  .lp_section_event_info .col.graphic {
   left: 0;
  }

  .lp_section_event_info .col.graphic .inner {
    height: auto;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-top: -4%;
  }

  .lp_section_event_info .col.graphic .inner:before {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 67%;
  }


}


/* @end LP - EVENT INFO */







/* @group LP - SPEAKERS */



.lp_section_speakers {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.lp_section_speakers h1,
.lp_section_speakers h2,
.lp_section_speakers h3,
.lp_section_speakers h4 {
  font-weight: 600 !important;
  text-transform: uppercase;
}


.lp_section_speakers .lp_section_inner {
  padding: 65px 0px;
  background: #efefef;
  overflow: hidden;
}


.lp_section_speakers .row_inner {
  position: relative;
}

.lp_section_speakers .row_inner .headline h2 {
  margin-bottom: 30px;
}

.lp_section_speakers .row hr {
  width: 60px;
  max-width: 100%;
  display: block;
  height: 1px;
  background: #979797;
  border: 0;
  margin: 20px 0;
}

.lp_section_speakers .col.speaker_photo {
  width: 37%;
  height: 100%;
  position: absolute;
  box-sizing: border-box;
  padding: 0 32px 0 0;
}

.lp_section_speakers .col.speaker_photo .inner {
  width: 100%;
  height: 100%;
}



.lp_section_speakers .col.copy {
  float: left;
  width: 63%;
  box-sizing: border-box;
  position: relative;
  padding: 10px 30px 25px 0;
  position: relative;
  left: 37%;
} 

.lp_section_speakers .col.copy h3 {
  text-transform: uppercase;
  letter-spacing: 4.5px;
  margin-bottom: 5px;
  margin-top: 0;
  font-style: normal;
} 

.lp_section_speakers .col.copy h4 {
  margin: 0;
  font-size: 14px;
  color: #898989;
}

.lp_section_speakers .col.copy h2 {
  margin-top: 0px;
  line-height: 1.25;
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 24px !important;
} 

.lp_section_speakers .col.copy p {
  
} 




.lp_section_speakers .btn--container {
  margin-top: 20px;
  margin-bottom: 30px;
}



@media (max-width: 767px) {

  .lp_section_speakers .lp_section_inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .lp_section_speakers .col.speaker_photo {
    width: 100%;
    float: none;
    position: static;
    padding: 0;
    margin-bottom: 20px;
  }

  .lp_section_speakers .col.copy {
    width: 100%;
    position: static;
    float: none;
  }


} 

/* @end LP - SPEAKERS */


/* @group LP - TICKETS */


.atom-sectionMain.tickets {
  
}

.atom-sectionMain.tickets h2 {
  text-align: left;
  color: #000000 !important;
  font-weight: 600;
  font-size: 30px;
  text-transform: none;
  margin-bottom: 0px;
}

.atom-sectionMain.tickets * {
    font-family: 'Montserrat', Arial, sans-serif !important;
}

.atom-sectionMain.tickets .widget-holder {
  padding: 0;
  margin-top: 0px;
}

.tickets-widget-preview {
  margin-top: 0px !important;
}



/* @end LP - TICKETS */














/* @group LP - SPEAKERS */


.atom-sectionMain.speakers {
  
}

.atom-sectionMain.speakers h2 {
  text-align: left;
  color: #000000 !important;
  font-weight: 600;
  font-size: 30px;
  text-transform: none;
  margin-bottom: 0px;
}

.atom-sectionMain.speakers * {
    font-family: 'Montserrat', Arial, sans-serif !important !important;
}





.atom-sectionMain.speakers .attendees-faces-holder {
  margin: 30px 0 0 0;
}


/* START FULL WIDTH SPEAKERS */

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder {
  float: none;
  width: 100%;
}

/* speaker photo */
.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder > a {
  width: 270px;
  float: left;
  max-width: 100%;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .object-trade-thumbnail {
  max-width: 100%;
  width: 100%;
  min-width: unset;
  height: auto;
  min-height: unset;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text {
  width: calc(100% - 270px);
  float: left;
  text-align: left;
  padding: 0 0 0 30px;
  text-transform: uppercase;
  font-size: 18px;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-name {
  margin: 20px 0 0 0;
  font-size: 24px;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-title {
  color: #898989;
  margin: 0;
}

.atom-sectionMain.speakers .attendees-faces-holder .entity-photo-holder .speaker-text .attendee-company {
  
}


@media (max-width: 767px) {

  .atom-sectionMain.speakers .attendees-faces > .form-group {
    padding: 0;
  }

  .atom-sectionMain.speakers .attendees-faces-holder {
    padding: 0;
  }

}

/* END FULL WIDTH SPEAKERS */




/* @end LP - SPEAKERS */














/* @group LP - EVENT INFO */



.lp_section_product_footer {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}


.lp_section_product_footer .lp_section_inner {
  padding: 65px 0px;
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1598551296/puvdy0wg2nctrv3y7dlo.jpg) center center / cover no-repeat;
  overflow: hidden;
  background: #ffffff;
}




.lp_section_product_footer hr {
  margin-top: 0;
}

.lp_section_product_footer .row_inner {
  position: relative;
}

.lp_section_product_footer .row_inner:nth-of-type(1):before {
  content: '';
  display: block;
  position: absolute;
  width: 1000%;
  height: 100%;
  left: 50%;
  top: 10%;
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1599073825/j3tz2vtjjr7yb5cpkv6p.png) left top / contain no-repeat;
}



.lp_section_product_footer .col.copy {
  float: left;
  width: 50%;
  box-sizing: border-box;
  position: relative;
  padding: 65px 30px 65px 0;
} 

.lp_section_product_footer .col.copy h3 {
  text-transform: uppercase;
  letter-spacing: 4.5px;
  margin-bottom: 5px;
  font-style: normal;
} 

.lp_section_product_footer .col.copy h2 {
  margin-top: 0px;
  line-height: 1.25;
  font-weight: 600;
  margin-bottom: 15px;
} 

.lp_section_product_footer .col.copy p {
  
} 


.lp_section_product_footer .col.graphic {
  width: 80%;
  float: left;
  position: absolute;
  left: 50%;
  height: 100%;
} 

.lp_section_product_footer .row_inner:nth-of-type(1) .col.graphic {
  margin-top: 5%;
  z-index: 20;
}

.lp_section_product_footer .row_inner:nth-of-type(1) .col.graphic .inner {
  width: 100%;
  height: 100%;
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1599071134/dwaovfljncbdrxiwdcio.png) center center / contain no-repeat;
}



.lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  max-width: unset;
  height: 230px;
  margin-top: -4%;
  float: none;
}

.lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic > .inner:after {
  content: '';
  display: table;
  width: 100%;
  clear: both;
}

.lp_section_product_footer .row_inner:nth-of-type(2) .col.copy {
  width: 100%;
  float: none;
  padding-top: 40px;
}


.lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .graphic {
  width: 30%;
  max-width: 100%;
  position: absolute;
  margin-top: -10%;
}

.lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .graphic:before {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 100.05%;
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1599072311/ytuzkvsj3blmti8n8edp.png) left center / contain no-repeat;
  max-width: 100%;
}

.lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .product_icons {
  width: 662px;
  position: absolute;
  max-width: 100%;
  left: 55%;
  transform: translateX(-50%);
}

.lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .product_icons:before {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 18.88%;
  background: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1599072173/vnwxk3g1spvcv4pnbt2n.png) center center / contain no-repeat;
}


@media (max-width: 1230px) {

  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic {
    height: 160px;
  }

  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .product_icons {
    position: relative;
    transform: none;
    left: 25%;
    width: 600px;
    max-width: 68%;
  }

  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .graphic {
    width: 22%;
    max-width: 100%;
    position: absolute;
    margin-top: -5%;
  }

}

@media (max-width: 767px) {

  .lp_section_product_footer hr {
    margin-left: 15px;
  }

  .lp_section_product_footer .row_inner:nth-of-type(1):before {
    top: 0;
  }


  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic {
    height: auto;
    position:static;
    left: unset;
    margin:  0;
    width: 100%;
    margin-left: -50px;
  }

  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic > .inner {
    margin-left: 0;
    margin-top: 20px;
  }

  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic > .inner:before {
    display: none;
  }

  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .product_icons {
    position: relative;
    transform: none;
    left: 25%;
    width: 600px;
    max-width: 68%;
  }

  .lp_section_product_footer .row_inner:nth-of-type(2) .col.graphic .graphic {
    width: 22%;
    max-width: 100%;
    position: absolute;
    margin-top: 0;
    left: -25px;
  }

  .lp_section_product_footer .row_inner > .col {
    float: none;
    width: 100%;
    position: static;
    padding-left: 15px;
    padding-right: 15px;
    padding: 0px 15px;
  }

  .lp_section_product_footer .col.copy {
   
  }

  .lp_section_product_footer .col.graphic {
   
  }

  .lp_section_product_footer .col.graphic .inner {
    height: auto;
    width: 100%;
    max-width: 100%;
    margin-left: 7%;
    margin-top: -15%;
  }

  .lp_section_product_footer .row_inner:nth-of-type(1) .col.graphic .inner {
    margin-top: 5%;
    margin-left: 0;
    position: relative;
  }

  .lp_section_product_footer .col.graphic .inner:before {
    position: relative;
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 67%;
    z-index: 10;
  }


}


/* @end LP - EVENT INFO */












/* @group LP - FOOTER */


.lp_footer {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.lp_footer,
.lp_footer a {
    color: #ffffff;
}


.lp_footer .cal_footer {
    background: #414141;
    padding: 25px 0;
}

.lp_footer .cal_footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 15px;
  text-transform: uppercase;
}

.lp_footer .cal_footer ul li {
  display: inline-block;
  color: #ffffff;
}

.lp_footer .cal_footer ul li:first-of-type {
  padding: 0;
}

.lp_footer .cal_footer ul li:before {
  content: '\00a0\00a0| \00a0\00a0';
}

.lp_footer .cal_footer ul li:first-of-type:before {
  display: none;
}

.lp_footer .cal_footer ul li a {
  text-decoration: none;
}

.lp_footer .cal_footer ul li a:hover {
  text-decoration: underline;
}

.lp_footer .social_footer {
    background: #202020;
    padding: 25px 0;
}

.lp_footer .social_footer,
.lp_footer .social_footer * {
  color: #ffffff;
}


.lp_footer .social_footer .social_wrapper {

}

.lp_footer .social_footer .social_wrapper .custom_table {
  display: table;
}

.lp_footer .social_footer .social_wrapper .custom_table > * {
  display: table-cell;
  vertical-align: middle;
}

.lp_footer .social_footer .social_wrapper .custom_table > *:nth-of-type(1) {
  padding-right: 30px;
}


.social-link {
  display: inline-block;
  height: 60px;
  width: 55px;
  position: relative;
  border: 2px rgba(255, 255, 255, 0.15) solid;
  cursor: pointer;
  -webkit-transform: skewX(-20deg);
      -ms-transform: skewX(-20deg);
          transform: skewX(-20deg);
  margin-right: 10px;
  transition: .3s all ease;
}

.social-link img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) skewX(20deg);
      -ms-transform: translateX(-50%) translateY(-50%) skewX(20deg);
          transform: translateX(-50%) translateY(-50%) skewX(20deg);
  max-width: 50%;
  height: auto;
  opacity: .35;
  transition: .3s all ease;
}

.social-link:hover {
  border: 2px #FF3333 solid;
  background: #FF3333;
}


.social-link:hover,
.social-link:hover img {
  opacity: 1;
}

.social {
  font-size: 0;
}


@media (max-width: 767px) {

  .lp_footer .cal_footer ul {
    text-align: center;
  }

  .lp_footer .cal_footer ul li:first-of-type {
    margin-bottom: 10px;
  }

  .lp_footer .cal_footer ul li {
    display: block;
    padding: 3px;
  }

  .lp_footer .cal_footer ul li:before {
    display: none;
  }

  .lp_footer .social_footer .social_wrapper .custom_table {
    display: block;
  }

  .lp_footer .social_footer .social_wrapper .custom_table > * {
    display: block;
    text-align: center;
    padding: 0 !important;
  }

  .lp_footer .social_footer .social_wrapper .custom_table h4 {
    margin-bottom: 20px;
  }

  .lp_footer .social_footer .social {
    margin: auto !important;
    float: none;
  }
  
  .social-link {
    display: inline-block;
    height: 40px;
    width: 38px;
    position: relative;
    border: 2px rgba(255, 255, 255, 0.15) solid;
    cursor: pointer;
    -webkit-transform: skewX(-20deg);
        -ms-transform: skewX(-20deg);
            transform: skewX(-20deg);
    margin-right: 10px;
    transition: .3s all ease;
  }


}


.footer-with-confirmation-link {
  display: none;
}


/* google link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(1) {
  
}


/* ical link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(2) {
  
}

/* outlook link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(3) {
  
}

/* yahoo link */
.footer-with-confirmation-link .add-to-calendar a:nth-of-type(4) {
  
}


/* @end LP - FOOTER */









/* @group MODULE - SPEAKERS */

.speaker-view .speaker-container .speaker-profile .speaker-name-wrapper > * {
  text-overflow: unset;
  white-space: normal;
}

.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper {

}

.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper img {
  height: auto;
}

.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper .speaker-image-stub {
  height: auto;
}



/* @end MODULE - SPEAKERS */




/* @group MODULE - AGENDA */

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .slick-list {
  height: auto;
}

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .speaker-info > * {
  text-overflow: unset;
  white-space: normal;
}


@media (max-width: 991px) {

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .slick-list .slick-slide {
  float: none;
  margin-bottom: 20px;
}

}


/* @group MODULE - AGENDA */
